<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>bookAppointment page</title>
  <!-- Tell the browser to be responsive to screen width -->
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
  
  <!-- Bootstrap 3.3.6 -->
  <link rel="stylesheet" href="../aLTE/bootstrap/css/bootstrap.min.css">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.5.0/css/font-awesome.min.css">
  <!-- Ionicons -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/ionicons/2.0.1/css/ionicons.min.css">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <!-- Theme style -->
  <link rel="stylesheet" href="../aLTE/dist/css/AdminLTE.min.css">
   
  <link rel="stylesheet" href="manageCalendar/fullcalendar.css">
  <link rel="stylesheet" href="manageCalendar/lomMenu.css">
  <link rel="stylesheet" href="manageCalendar/bookAppointment.css">
  <style >
     ::-webkit-scrollbar{
        width: 0px;
     };
  </style>

<style >

</style>
   
</head>
<body style="background-color: transparent;height: 100%">
<div class="container fullCalenderConatiner" style="width:100%;position: fixed">
    <div id="fullCalendar"></div>

 </div>





             <!-- Modal -->
      <div class="modal" id="BookAppointmentModal" role="dialog" data-backdrop="static" data-keyboard="false">
        <div class="modal-dialog modal-sm" style="margin: 0px ! important;padding: 0px !important;width: 100%">
          <div class="modal-content" style="height: 100%;width: 100%;background-color: lightgrey">
           <div class="modal-header" style="height: 50px;background: linear-gradient(to right , #25b9af, #30cdde);">
              <div class="row header-backbtnContainer" onclick="closeBookAppointmntPopup()">
                <span class=" backtologin-btn" >
                <span class="fa fa-arrow-left"></span><span class="textback">BACK</span></span>
              </div>
            </div>
           <div class="modal-body">
             <form id="registrationForm1" style="margin-top: 15px;">
               <div class="form container">
                  <div class="form-group labe-clor">
                    <label for="facility_Name"><i class="material-icons" style="color: rgba(175, 97, 97, 0.78);margin-right: 6px;font-size: 17px;">games</i>Facility Name</label>
                    <input type="text" class="form-control inputHeight custm-padding" id="facility_Name" name="facility_Name" readonly> 
                  </div>
                  <div class="form-group labe-clor">
                    <label for="bookingDate" class="label-custom-css"><span class="glyphicon glyphicon-calendar" style="color: rgba(175, 97, 97, 0.78);
                    margin-right: 6px"></span>Date</label>
                    <input type="text" class="form-control inputHeight custm-padding" id="bookingDate" name="bookingDate" readonly> 
                  </div>
                  <div class="form-group labe-clor">
                    <label for="bookingTime" class="label-custom-css"><span class="glyphicon glyphicon-time" style="color: rgba(175, 97, 97, 0.78);
                    margin-right: 6px"></span>Time</label>
                    <input type="text" class="form-control inputHeight custm-padding" id="bookingTime" name="bookingTime" readonly style="display: none;"> 
                  </div>

                  <div class="form-group labe-clor col-xs-6" style="margin-top: -10px;padding-left: 0;">
                    <label for="bookingStartTime" class="label-custom-css" style="position: absolute;top: 10px;font-size: x-small;margin-left: 10px;">FROM:</label>
                    <input type="text" class="form-control inputHeight custm-padding" id="bookingStartTime" name="bookingTime" readonly style="padding-left:50px;"> 
                  </div>
                  <div class="form-group labe-clor labe-clor col-xs-6" style="margin-top: -10px;padding-right: 0;">
                    <label for="bookingEndTime" class="label-custom-css" style="position: absolute;top: 10px;font-size: x-small;margin-left: 10px;">TO:</label>
                     <select  class="form-control inputHeight custm-padding" id="bookingEndTime" name="bookingTime" style="padding-left:35px;">
                     <!-- <option value="">6:00 pm</option>
                     <option value="">6:30 pm</option> -->
                     </select>
                  </div>
              </div>
              </form>
           </div>
            <div class="modal-footer ">
              <button id="bookAppointmentConfirm" class="col-xs-offset-1 col-xs-10" style="background: linear-gradient(to right , #25b9af, #30cdde);color:white;height: 50px;">BOOK APPOINTMENT</button>
            
            </div>
          
        </div>
      </div>
    </div>






<script src="../aLTE/plugins/jQuery/jquery-2.2.3.min.js"></script>
<!-- jQuery UI 1.11.4 -->
<script src="../aLTE/plugins/jQueryUI/jquery-ui.min.js"></script>
<!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
<!-- Bootstrap 3.3.6 -->
<script src="../aLTE/bootstrap/js/bootstrap.min.js"></script>

<script src="../aLTE/plugins/fastclick/fastclick.js"></script>



<script src="manageCalendar/moment.min.js"></script>
<script src="manageCalendar/fullcalendar.js"></script>
<script src="manageCalendar/bookAppointment.js"></script>
<link rel="stylesheet" href="manageCalendar/lomPopUp.css">
<script src="manageCalendar/lomPopUp.js"></script>
<script src="manageCalendar/slotsRendering.js"></script>
  </body>
  </html>